Subject: line width in InsightII

From: [email-masked] (Grzegorz Bakalarski)

Dear CCL

I have problem  regarding line width in insightII (ver. 95.5)(from MSI).
I make a picture (potential map) with use GRID/SLICE utility.
I want to use contour map because it is more precise than color map (mapplane).
 And the program gives nice  isolines in specified plane. But this isolines
are very thin, so when I take a picture from screen they are almoust 
invisible on photo.
 I've tried to change linewidth using OBJECT/LineWidth command
applied to grid object but It did not help (no change).
Have you any suggestion  ?
Thanks in advance.

G.Bakalarski